<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package saira
 */
/**
* Hook - saira_action_doctype.
*
* @hooked saira_doctype -  10
*/
do_action( 'saira_action_doctype' );
?>
<head>
<?php
/**
* Hook - saira_action_head.
*
* @hooked saira_head -  10
*/
do_action( 'saira_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - saira_action_before.
*
* @hooked saira_page_start - 10
*/
do_action( 'saira_action_before' );

/**
*
* @hooked saira_header_start - 10
*/
do_action( 'saira_action_before_header' );

/**
*
*@hooked saira_site_branding - 10
*@hooked saira_header_end - 15 
*/
do_action('saira_action_header');

/**
*
* @hooked saira_content_start - 10
*/
do_action( 'saira_action_before_content' );

/**
 * Banner start
 * 
 * @hooked saira_banner_header - 10
*/
do_action( 'saira_banner_header' );  
